export default {
  namespaced: true,
  state: {
    drugsInfo: sessionStorage.getItem('drugsInfo') ? JSON.parse(sessionStorage.getItem('drugsInfo')) : {}, // 病人信息

  },
  mutations: {
    setDrugsInfo(state, data) {

      sessionStorage.setItem('drugsInfo', JSON.stringify(data))
      state.drugsInfo = data
    },

  },
  getters: {
    drug(state) {
      return state
    }
  }
};